Product comparison · 2 wired routers

TP-Link VR1200v wired router Black vs Zyxel P-660ME V2

Add a product
  • 15specifications compared
  • 5differ
  • 10identical
  • 45known for one product only

Key differences

The TP-Link VR1200v wired router Black has 4 more Ethernet LAN (RJ-45) ports than the Zyxel P-660ME V2 (5 vs 1). The TP-Link VR1200v wired router Black has 2 more RJ-11 ports quantity than the Zyxel P-660ME V2 (3 vs 1). Certification: CE on the TP-Link VR1200v wired router Black, FCC, CE on the Zyxel P-660ME V2. LED indicators: Yes on the TP-Link VR1200v wired router Black, DSL, LAN, Power on the Zyxel P-660ME V2.

  • Ethernet LAN (RJ-45) ports
    • VR1200v wired router Black:5
    • P-660ME V2:1
  • RJ-11 ports quantity
    • VR1200v wired router Black:3
    • P-660ME V2:1
  • Certification
    • VR1200v wired router Black:CE
    • P-660ME V2:FCC, CE
  • LED indicators
    • VR1200v wired router Black:Yes
    • P-660ME V2:DSL, LAN, Power

Side by side

Differences highlightedShow differences only (off)
Comparison of VR1200v, P-660ME V2
60 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.1D
Ethernet LANYesYes
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
Frequency rangeKnown for one2.4 - 5 GHzUnknown — not stated by the source
Number of usersKnown for oneUnknown — not stated by the source1 user(s)
DSL featuresidentical
ADSLKnown for oneYesUnknown — not stated by the source
ADSL2Known for oneYesUnknown — not stated by the source
ADSL2+YesYes
VDSL2Known for oneYesUnknown — not stated by the source
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
WPS push buttonKnown for oneYesUnknown — not stated by the source
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers51
RJ-11 ports quantityDiffers31
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
DC-in jackYesYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Supported protocolsKnown for oneATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCsUnknown — not stated by the source
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Supported network protocolsKnown for oneUnknown — not stated by the sourceTCP/UDP, ICMP , IGMP
Securityidentical
Security algorithmsKnown for one64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2Unknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
DoS attack preventionYesYes
Guest accessKnown for oneYesUnknown — not stated by the source
VPN supportKnown for onePPTP, IPSecUnknown — not stated by the source
FirewallKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneRoHSUnknown — not stated by the source
Features1 differ
Windows operating systems supportedKnown for oneWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XPUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
CertificationDiffersCEFCC, CE
Design1 differ
Product colourBlackBlack
LED indicatorsDiffersYesDSL, LAN, Power
On/off switchYesYes
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Antennaidentical
Antenna typeKnown for oneInternalUnknown — not stated by the source
Antenna gain level (max)Known for one3 dBiUnknown — not stated by the source
Transmit power rangeKnown for one20 - 23 dBmWUnknown — not stated by the source
Poweridentical
Power source typeKnown for oneDCUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for one214 mmUnknown — not stated by the source
DepthKnown for one144.5 mmUnknown — not stated by the source
HeightKnown for one80 mmUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneBoxUnknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons